# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "Impossibile impostare la configurazione di esxtokend."
com.vmware.esx.services.esx_tokend.apply.delete.error = "L'eliminazione della configurazione di esxtokend non è supportata."